### Method

# Clutter Actor is_no_layout

#### Declaration [src]

    gboolean
    clutter_actor_is_no_layout (
      ClutterActor* actor
    )

#### Description [src]

Checks whether `actor` is marked as no layout.

That means the `actor` provides an explicit layout management policy for its children; this will prevent Clutter from automatic queueing of relayout and will defer all layouting to the actor itself.

#### Return value

Type: `gboolean`

`TRUE` if the actor is marked as no layout.